Bug 1307191 - nodejs-base64-js-1.2.1 is available
nodejs-base64-js-1.2.1 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-base64-js (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-12 19:10 EST by Upstream Release Monitoring
Modified: 2017-06-22 08:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.0.3 (#1307191) (1.10 KB, patch)
2016-02-12 19:10 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.4 (#1307191) (1.10 KB, patch)
2016-02-13 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.1.0 (#1307191) (1.10 KB, patch)
2016-02-29 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.1.1 (#1307191) (1.10 KB, patch)
2016-03-02 07:10 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.36 KB, patch)
2016-03-24 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.01 KB, patch)
2016-09-22 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.2.1 (#1307191) (1.11 KB, patch)
2017-06-22 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-12 19:10:49 EST
Latest upstream release: 1.0.3
Current version/release in rawhide: 1.0.2-2.fc24
URL: http://npmjs.org/package/base64-js

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-12 19:10:59 EST
Created attachment 1123689 [details]
[patch] Update to 1.0.3 (#1307191)
Comment 2 Upstream Release Monitoring 2016-02-12 19:14:21 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12959147
Comment 3 Upstream Release Monitoring 2016-02-13 19:11:31 EST
Latest upstream release: 1.0.4
Current version/release in rawhide: 1.0.2-2.fc24
URL: http://npmjs.org/package/base64-js

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-02-13 19:11:38 EST
Created attachment 1126883 [details]
[patch] Update to 1.0.4 (#1307191)
Comment 5 Upstream Release Monitoring 2016-02-13 19:20:42 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12973654
Comment 6 Upstream Release Monitoring 2016-02-29 19:11:06 EST
Latest upstream release: 1.1.0
Current version/release in rawhide: 1.0.2-2.fc24
URL: http://npmjs.org/package/base64-js

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-02-29 19:11:12 EST
Created attachment 1131756 [details]
[patch] Update to 1.1.0 (#1307191)
Comment 8 Upstream Release Monitoring 2016-02-29 19:16:34 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13182337
Comment 9 Upstream Release Monitoring 2016-03-02 07:10:48 EST
Latest upstream release: 1.1.1
Current version/release in rawhide: 1.0.2-2.fc24
URL: http://npmjs.org/package/base64-js

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2016-03-02 07:10:55 EST
Created attachment 1132283 [details]
[patch] Update to 1.1.1 (#1307191)
Comment 11 Upstream Release Monitoring 2016-03-02 07:14:09 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13200053
Comment 12 Upstream Release Monitoring 2016-03-24 08:11:05 EDT
Latest upstream release: 1.1.2
Current version/release in rawhide: 1.0.2-2.fc24
URL: http://npmjs.org/package/base64-js

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2122/
Comment 13 Upstream Release Monitoring 2016-03-24 08:11:12 EDT
Patching or scratch build for nodejs-base64-js and version 1.0.2 FAILED.
See for details
Comment 14 Upstream Release Monitoring 2016-03-24 08:11:13 EDT
Created attachment 1139928 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 15 Upstream Release Monitoring 2016-03-24 08:11:15 EDT
Patches were not touched. All were applied properly
Comment 16 Fedora Admin XMLRPC Client 2016-04-04 09:59:06 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 17 Upstream Release Monitoring 2016-09-22 20:11:00 EDT
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.0.2-2.fc24
URL: http://npmjs.org/package/base64-js

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2122/
Comment 18 Upstream Release Monitoring 2016-09-22 20:11:08 EDT
Patching or scratch build for nodejs-base64-js-1.0.2 failed.
Comment 19 Upstream Release Monitoring 2016-09-22 20:11:09 EDT
Created attachment 1203943 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 20 Upstream Release Monitoring 2016-09-22 20:11:11 EDT
Patches were not touched. All were applied properly
Comment 21 Upstream Release Monitoring 2017-06-22 08:10:56 EDT
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.0.2-3.fc26
URL: http://npmjs.org/package/base64-js

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2122/
Comment 22 Upstream Release Monitoring 2017-06-22 08:11:03 EDT
Created attachment 1290678 [details]
[patch] Update to 1.2.1 (#1307191)
Comment 23 Upstream Release Monitoring 2017-06-22 08:12:35 EDT
hotness's scratch build of nodejs-base64-js-1.2.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20095938

Note You need to log in before you can comment on or make changes to this bug.